
/* summernote */
.note-modal-body input {
  cursor: pointer;
  -webkit-appearance: auto;
  margin-bottom: .6rem;
}
.note-editor ul{
  list-style-type: disc;
  padding-inline-start: 4rem;
  line-height: 1.4;
}
.note-editor ol{
  list-style: decimal;
  padding-inline-start: 4rem;
  line-height: 1.4;
}
